<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css">
    <title>Home</title>
</head>
<body>
    <header>
        <div class="overlay"></div>
        <nav>
            <div class="logo">
                <img src="assets/images/logo.png" alt="gd1">
            </div>
            <ul>
                <li><a href="index.html">Home</a></li>
                 <li><a href="products.html">Products</a></li>
                  <li><a href="index.html">About</a></li>
                <li class="cart">
                    <a href="cart.html"><ion-icon name="cart"></ion-icon>Cart<span>0</span></a>
                </li>
            </ul>
        </nav>
    </header>

	<div class="newsletter">
		<p class="news-content">Sign up to our newsletters and get 25% off your favourite item and free shipping<br></br>
			<a class="ch-button1" href="#">SIGN UP NOW</a>

		</p>
	</div>

	<img class="homebanner" src="assets/images/urbnbanner.png">

	 <div class="items">
        <div class="small-container">
            <div class="row1">
                <div class="col-3">
                    <img class="pic-home" src="assets/images/products/bandwrocks.jpg" alt="">
                    <h3 id="h3">Men</h4>
                </div>
                <div class="col-3">
                    <img class="pic-home" src="assets/images/products/thebeatles.jpg" alt="">
                    <h3 id="h3">Shoes</h4>
                </div>
                <div class="col-3">
                    <img class="pic-home" src="assets/images/products/meditated.jpg" alt="">
                    <h3 id="h3">Women</h4>
                </div>
            </div>
        </div>
    </div>

    <img class="homebanner" src="assets/images/homebanner.png" alt="">

    <div class="small-container">
        <h2 class="title">Best Sellers</h2>
        <div class="row">
            <div class="col-4">
                <div class="pix-item first">
					<div class="pix-item-wrapper">
						<div class="pix-item-image">
							<img src="assets/images/products/acdc.jpg"/>
							<span class="pix-item-overlay"> </span>
							<div class="pix-item-button"><a href="products.html">Get</a></div>
						</div>
					</div>
				</div>
            </div>
            <div class="col-4">
                <div class="pix-item first">
					<div class="pix-item-wrapper">
						<div class="pix-item-image">
							<img src="assets/images/products/highwaytohell.jpg"/>
							<span class="pix-item-overlay"> </span>
							<div class="pix-item-button"><a href="products.html">Get</a></div>
						</div>
					</div>
				</div>
            </div>
            <div class="col-4">
                <div class="pix-item first">
					<div class="pix-item-wrapper">
						<div class="pix-item-image">
							<img src="assets/images/products/metallica.jpg"/>
							<span class="pix-item-overlay"> </span>
							<div class="pix-item-button"><a href="products.html">Get</a></div>
						</div>
					</div>
				</div>
            </div>
            <div class="col-4">
                <div class="pix-item first">
					<div class="pix-item-wrapper">
						<div class="pix-item-image">
							<img src="assets/images/products/pearljam.jpg"/>
							<span class="pix-item-overlay"> </span>
							<div class="pix-item-button"><a href="products.html">Get</a></div>
						</div>
					</div>
				</div>
            </div>
        </div>
    </div>

    <footer class="footer">
	  	<div class="containers">
	  	 	<div class="rows">
	  	 		<div class="footer-col">
	  	 			<h4>company</h4>
	  	 			<ul>
	  	 				<li><a href="#">about us</a></li>
	  	 				<li><a href="#">our services</a></li>
	  	 				<li><a href="#">privacy policy</a></li>
	  	 				<li><a href="#">affiliate program</a></li>
	  	 			</ul>
	  	 		</div>
	  	 		<div class="footer-col">
	  	 			<h4>get help</h4>
	  	 			<ul>
	  	 				<li><a href="#">FAQ</a></li>
	  	 				<li><a href="#">shipping</a></li>
	  	 				<li><a href="#">returns</a></li>
	  	 				<li><a href="#">order status</a></li>
	  	 				<li><a href="#">payment options</a></li>
	  	 			</ul>
	  	 		</div>
	  	 		<div class="footer-col">
	  	 			<h4>online shop</h4>
	  	 			<ul>
	  	 				<li><a href="#">shirts</a></li>
	  	 				<li><a href="#">hoodies</a></li>
	  	 				<li><a href="#">shoes</a></li>
	  	 				<li><a href="#">dress</a></li>
	  	 			</ul>
	  	 		</div>
	  	 		<div class="footer-col">
	  	 			<h4>follow us</h4>
	  	 			<div class="social-links">
	  	 				<a href="#"><i class="fab fa-facebook-f"></i></a>
	  	 				<a href="#"><i class="fab fa-twitter"></i></a>
	  	 				<a href="#"><i class="fab fa-instagram"></i></a>
	  	 				<a href="#"><i class="fab fa-linkedin-in"></i></a>
	  	 			</div>
	  	 		</div>
	  	 	</div>
	  	</div>
  	</footer>

  	<script src="assets/js/mains.js"></script>
    <script src="https://unpkg.com/ionicons@4.5.10-0/dist/ionicons.js"></script>
    <script>			
			var myIndex = 0;
			carousel();

			function carousel() {
  				var i;
  				var x = document.getElementsByClassName("mySlides");
  				for (i = 0; i < x.length; i++) {
    				x[i].style.display = "none";  
 				}
  				myIndex++;
  				if (myIndex > x.length) {myIndex = 1}    
  				x[myIndex-1].style.display = "block";  
  				setTimeout(carousel, 2000); // Change image every 2 seconds
			}

		</script>

</body>
</html>